import MY_SCHOOL_CLASS_QUERY from '@/graphql/gql/queries/mySchoolClass';

export default {
  apollo: {
      me: {
        query: MY_SCHOOL_CLASS_QUERY,
      }
    },

    data() {
      return {
        me: {
          isTeacher: false,
          selectedClass: {
            name: '',
            members: []
          }
        }
      };
    }
};
